
.article {
	color:#000000; 
	font-size:12px;
	line-height:13px;
	font-family:arial, helvetica, sans-serif;
}

.articlered {
	color:#CC0000; 
	font-size:12px;
	line-height:13px;
	font-family:arial, helvetica, sans-serif;
}

a.article:link {
	color:#993300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
}

a.article:hover {
	color:#cc3300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-decoration:underline;
}

a.article:visited {
	color:#993300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
}

.article2 {
	color:#000000; 
	font-size:12px;
	line-height:13px;
	font-family:arial, helvetica, sans-serif;
}

a.article2:link {
	color:#993300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-decoration:underline;
}

a.article2:hover {
	color:#cc3300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-decoration:underline;
}

a.article2:visited {
	color:#993300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-decoration:underline;
}

.articletitle {
	color:#666666; 
	font-size:14px;
	line-height:15px;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;
}

.linkedarticle {
	color:#000000; 
	font-size:12px;
	line-height:13px;
	font-family:arial, helvetica, sans-serif;
}

a.linkedarticle:link: {
	color:#000000; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-decoration: none;
}

a.linkedarticle:hover: {
	color:#000000; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-decoration: none;
}

a.linkedarticle:visited: {
	color:#993300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-decoration: none;
}

.leftnavgrey {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-indent:0.2in;
	margin-left:15px;
}

.search {
	color:#000000;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
}

a.search:link: { 
	color:#000000;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

p {
	color:#000000; 
	font-size:12px;
	line-height:13px;
	font-family:arial, helvetica, sans-serif;
	text-align:left;
}

a:link {
	color:#993300; 
	text-decoration:none;
}

a:hover {
	color:#cc3300; 
	text-decoration:underline;
}

a:visited {
	color:#993300; 
	text-decoration:none;
}

.leftnav {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-indent:8px;
	margin-left:15px;
}

a.leftnav:link {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-indent:8px;
	margin-left:15px;
	text-decoration:none;
}

a.leftnav:hover {
	color:#993300;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-indent:8px;
	font-weight:bold;
	margin-left:15px;
	text-decoration:none;
}

a.leftnav:visited {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-indent:8px;
	margin-left:15px;
	text-decoration:none;
}

.leftnavtitle {
	color:#000000;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	text-indent:5px;
	margin-left:15px;
	font-weight:bold;
}

.rightnav {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-indent:0.1in;
	margin-left:15px;
	font-weight:bold;
}

a.rightnav:hover {
	color:#993300;
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
	margin-left:10px;
	font-weight:bold;
	text-decoration:none;
}

a.rightnav:link {
	color:#000000;
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
	margin-left:10px;
	font-weight:bold;
	text-decoration:none;
}

a.rightnav:active {
	color:#993300;
	font-size:10px;

	font-family:arial, helvetica, sans-serif;
	margin-left:10px;
	font-weight:bold;
	text-decoration:none;
}

a.rightnav:visited {
	color:#000000;

	font-size:10px;
	font-family:arial, helvetica, sans-serif;
	margin-left:10px;
	font-weight:bold;
	text-decoration:none;
}

.rightnavtitle {
	color:#FFFFFF;
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
	text-indent:2px;
	font-weight:bold;
}

.photocaption {
	color:#000000;
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
}

.photocredit {
	
	color:#000000;
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	font-style:italic;
}

post {
	color:#993300;
	font-size:15px;
	font-family:arial, helvetica, sans-serif;
	text-indent:8px;
	font-weight:bold;
	margin-left:15px;
	text-decoration:none;
}

a.post {
	color:#993300;
	font-size:15px;
	font-family:arial, helvetica, sans-serif;
	text-indent:8px;
	font-weight:bold;
	margin-left:15px;
	text-decoration:none;
}

.title {
	color:#000000; 
	font-size:15px;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
}
	
.titlebigger {
	color:#000000; 
	font-size:18px;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	line-height: 18px;
}

.travelwisetitle {
	color:#000000; 
	font-size:30px; 
	font-family:arial, helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}
	
.twredtitle {
	color:#993300; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
	font-style:italic;
}

.twredtitlebigger {
	color:#993300; 
	font-size:16px; 
	font-family:arial, helvetica, sans-serif;
	text-align:left;
	font-weight:bold;
}
	
.twarticle {
	color:#000000; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	text-align:left;
	text-decoration:none;
}

a.twarticle:link {
	color:#993300; 
	text-decoration:none;
}
	
a.twarticle:visited {
	color:#993300; 
	text-decoration:none;
}
	
a.twarticle:hover {
	color:#cc3300; 
	text-decoration:none;
}
	
.bottom {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

a.bottom:link {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-decoration:none;
}

a.bottom:visited {
	color:#000000;
	font-size:11px;
	font-family:arial, helvetica, sans-serif;
	text-decoration:none;
}

.disclosure {
	color:#000000; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;
	margin-left:25px;
	margin-right:25px;
}

.bottombar {
	color:#000000; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;
}

a.bottombar {
	color:#000000; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;
}

a.bottombar:visited {
	color:#000000; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;

}

.subjects {
	color:#000000; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;
	text-align:left;
}

a.subjects:link {
	color:#993300; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;
	text-align:left;
}

.threadchildren {
	color:#000000; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;
	text-align:center;
}

.threaddate {
	color:#000000; 
	font-size:10px; 
	font-family:arial, helvetica, sans-serif;
	text-align:left;
}

.topics {
	color:#000000; 
	font-size:12px; 
	font-family:arial, helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
}

.topictable {
	margin-left:25px;
	margin-right:25px;
}

.alphanav {
	color:#993300; 
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
}

a.alphanav:link {
	color:#993300; 
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	text-decoration:underline;
}

a.alphanav:hover {
	color:#993300; 
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	text-decoration:underline;
}

a.alphanav:visited {
	color:#993300; 
	font-size:12px;
	font-family:arial, helvetica, sans-serif;
	text-decoration:underline;
}